/**
* Blog page
*/

/* Hero post */

.page-blog .post-blog-hero article .entry-featured-image-url {
	float: left;
	max-width: 50%;
	margin-right: 16px;
}

.page-blog .post-blog-hero article a.more-link {
	display: flex;
	clear: none;
	text-transform: capitalize;
	width: 150px;
	height: 45px;
	margin: 20px 0;
	align-content: center;
	justify-content: center;
	align-items: center;
	justify-items: center;
	font-size: large;
	border-radius: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: #4d92f1;
	background-color: #0091ff;
	color: #fff;
}

.page-blog .post-blog-hero article a.more-link:hover {
	background-color: #0071c7;
}

.page-blog .et_pb_blog_grid article.et_pb_post {
	min-height: 455px;
}

/**
* Single post page
*/

/* Share Social Media Post Sec */

.single-post .et_pb_post_content ul {
	list-style: none;
	padding-left: 0;
}

.single-post .et_pb_post_content ul li {
	font-size: 16px;
	font-weight: 600;
}

.single-post .et_pb_post_content ul li:before {
	content: url(../icons/icon-sticky-note.png);
	vertical-align: middle;
	margin-right: 5px;
}

/**
* Misc elements
*/

/* Share Social Media Post Sec */

.share-post-sec span {
	text-decoration: underline;
	font-weight: 600;
	color: #000;
}

.share-post-sec .addtoany_shortcode {
	display: inline-block;
}

/* Contact form subscribe section - Start */

.subscribe-part {
	display: flex;
	max-width: 900px;
	margin: 0px auto;
}

.subscribe-part input[type="email"] {
	height: 50px;
	border-radius: 5px;
	border: 0px;
	padding: 0px 15px;
	width: 100%;
	font-size: 16px;
}

.subscribe-part .email-part {
	width: calc(100% - 185px);
}

.subscribe-part input[type="submit"] {
	color: #fff;
	border-color: #0091ff;
	background-color: #0091ff;
	margin-left: 20px;
	border: 0;
	height: 50px;
	border-radius: 5px;
	padding: 0px 25px;
	font-size: 16px;
	cursor: pointer;
}

.subscribe-part .wpcf7-spinner {
	display: block;
	margin-top: 5px;
}



@media all and (max-width: 599px) {
	.page-blog .post-blog-hero article .entry-featured-image-url {
		float: none;
		max-width: 100%;
		margin-right: 0
	}
}